## rawdns 1.3~ds1

=== debian/changelog ===
rawdns (1.3~ds1-1) unstable; urgency=medium

  * Update to 1.3 upstream release

 -- Tianon Gravi <tianon@debian.org>  Wed, 28 Oct 2015 14:05:44 -0700

rawdns (1.2~ds1-2) unstable; urgency=medium

  * Swap build-depends relations to appease the buildds

 -- Tianon Gravi <tianon@debian.org>  Sun, 04 Oct 2015 16:48:06 -0700

rawdns (1.2~ds1-1) unstable; urgency=medium

  * Use Files-Excluded to exclude 3rd party vendored libraries
  * Note Expat license; thanks Thorsten!

 -- Tianon Gravi <tianon@debian.org>  Sat, 12 Sep 2015 13:58:36 -0700

rawdns (1.2-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Sun, 06 Sep 2015 20:09:32 -0700
