=== debian/control ===
Source: rawdns
Section: net
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
               dh-exec,
               dh-golang,
               golang-dns-dev | golang-github-miekg-dns-dev,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/tianon/rawdns
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/rawdns.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/rawdns.git
XS-Go-Import-Path: github.com/tianon/rawdns

Package: rawdns
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: raw DNS interface to the Docker API
 "rawdns" is a DNS forwarder that allows for DNS requests to return the IP
 addresses of Docker containers directly.
 .
 For example, if one has a container named "app", then a request for
 "app.docker" would return the IP address of that container.  Likewise, if the
 "app" container has a linked database container whose alias name is "db", then
 a request for "db.app.docker" would return the IP address of the linked
 database container.
