=== debian/control ===
Source: rawdns
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tianon Gravi <tianon@debian.org>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dh-golang,
 golang-dns-dev | golang-github-miekg-dns-dev,
 golang-go,
Vcs-Browser: https://salsa.debian.org/go-team/packages/rawdns
Vcs-Git: https://salsa.debian.org/go-team/packages/rawdns.git
Homepage: https://github.com/tianon/rawdns
XS-Go-Import-Path: github.com/tianon/rawdns

Package: rawdns
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Description: raw DNS interface to the Docker API
 "rawdns" is a DNS forwarder that allows for DNS requests to return the IP
 addresses of Docker containers directly.
 .
 For example, if one has a container named "app", then a request for
 "app.docker" would return the IP address of that container.  Likewise, if the
 "app" container has a linked database container whose alias name is "db", then
 a request for "db.app.docker" would return the IP address of the linked
 database container.
