=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_BUILDPKG := github.com/tianon/rawdns/src/...

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install

	# the source code of rawdns does not make a library
	rm -r debian/rawdns/usr/share/gocode
