=== debian/watch ===
Version: 5

Template: Github
Owner: tianon
Project: rawdns
Repack-Suffix: +ds
Dversion-Mangle: auto
